-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mir
Binary: libmirserver58, libmirplatform24, libmircore-dev, libmircommon-dev, libmirplatform-dev, libmirserver-dev, mirtest-dev, mir-demos, mir-doc, mir-test-tools, mir-wlcs-integration, libmircore2, libmircommon9, mir-platform-graphics-x20, mir-platform-graphics-gbm-kms20, mir-platform-graphics-eglstream-kms20, mir-platform-graphics-wayland20, mir-graphics-drivers-nvidia, mir-platform-input-evdev8, mir-graphics-drivers-desktop, mir-platform-graphics-gbm-kms, mir-platform-graphics-eglstream-kms, mir-platform-graphics-wayland, mir-platform-graphics-x, libmircookie2, libmircookie-dev, libmirrenderer-dev, mir-renderer-gl-dev, libmiral5, libmiral-dev, libmiroil3, libmiroil-dev, libmirwayland4, libmirwayland-dev, libmirwayland-bin
Architecture: linux-any all
Version: 2.12.1-1
Maintainer: Debian Mir Team <team+mir@tracker.debian.org>
Uploaders:  Simon Quigley <tsimonq2@debian.org>, Christopher James Halse Rogers <raof@ubuntu.com>, Mike Gabriel <sunweaver@debian.org>, Debian UBports Team <team+ubports@tracker.debian.org>, Marius Gripsgard <marius@ubports.com>,
Homepage: https://mir-server.io/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/mir-server-team/mir
Vcs-Git: https://salsa.debian.org/mir-server-team/mir.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake, dpkg, pkg-config, wlcs
Build-Depends: cmake, pkg-config, debhelper-compat (= 13), doxygen, xsltproc, graphviz, libboost-dev, libboost-date-time-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-system-dev, libboost-filesystem-dev, libdrm-dev, libegl1-mesa-dev, libgles2-mesa-dev, libgbm-dev, libglm-dev, libgoogle-glog-dev, liblttng-ust-dev, libxkbcommon-dev (>= 0.5), libumockdev-dev (>= 0.6) <!noinsttest>, umockdev (>= 0.8.7) <!noinsttest>, libudev-dev, libgtest-dev <!noinsttest>, google-mock (>= 1.6.0+svn437) <!noinsttest>, libxml++2.6-dev, valgrind-if-available <!noinsttest>, libglib2.0-dev, libfreetype6-dev, libevdev-dev, libinput-dev (>= 0.21), uuid-dev, nettle-dev, libepoxy-dev, python3-pil:native, linux-libc-dev, dbus, python3-dbusmock <!noinsttest>, libxcb-composite0-dev, libxcb-xfixes0-dev, libxcb-render0-dev, libx11-xcb-dev, libxkbcommon-x11-dev, libxcursor-dev, libyaml-cpp-dev, libwayland-dev, libnvidia-egl-wayland-dev [amd64 i386], eglexternalplatform-dev [amd64 i386], systemtap-sdt-dev, wlcs (>= 1.5.0) <!noinsttest>, pkg-kde-tools, rdfind, symlinks
Package-List:
 libmiral-dev deb libdevel optional arch=linux-any
 libmiral5 deb libs optional arch=linux-any
 libmircommon-dev deb libdevel optional arch=linux-any
 libmircommon9 deb libs optional arch=linux-any
 libmircookie-dev deb libdevel optional arch=linux-any
 libmircookie2 deb libs optional arch=linux-any
 libmircore-dev deb libdevel optional arch=linux-any
 libmircore2 deb libs optional arch=linux-any
 libmiroil-dev deb libdevel optional arch=linux-any
 libmiroil3 deb libs optional arch=linux-any
 libmirplatform-dev deb libdevel optional arch=linux-any
 libmirplatform24 deb libs optional arch=linux-any
 libmirrenderer-dev deb libdevel optional arch=linux-any
 libmirserver-dev deb libdevel optional arch=linux-any
 libmirserver58 deb libs optional arch=linux-any
 libmirwayland-bin deb libdevel optional arch=linux-any
 libmirwayland-dev deb libdevel optional arch=linux-any
 libmirwayland4 deb libs optional arch=linux-any
 mir-demos deb x11 optional arch=linux-any
 mir-doc deb doc optional arch=all
 mir-graphics-drivers-desktop deb libs optional arch=linux-any
 mir-graphics-drivers-nvidia deb libs optional arch=amd64,i386
 mir-platform-graphics-eglstream-kms deb libs optional arch=amd64,i386
 mir-platform-graphics-eglstream-kms20 deb libs optional arch=amd64,i386
 mir-platform-graphics-gbm-kms deb libs optional arch=linux-any
 mir-platform-graphics-gbm-kms20 deb libs optional arch=linux-any
 mir-platform-graphics-wayland deb libs optional arch=linux-any
 mir-platform-graphics-wayland20 deb libs optional arch=linux-any
 mir-platform-graphics-x deb libs optional arch=linux-any
 mir-platform-graphics-x20 deb libs optional arch=linux-any
 mir-platform-input-evdev8 deb libs optional arch=linux-any
 mir-renderer-gl-dev deb libdevel optional arch=linux-any
 mir-test-tools deb x11 optional arch=linux-any profile=!noinsttest
 mir-wlcs-integration deb x11 optional arch=linux-any
 mirtest-dev deb libdevel optional arch=linux-any profile=!noinsttest
Checksums-Sha1:
 52ec083f4cfd43d91ae5a56a595d002150991488 1676557 mir_2.12.1.orig.tar.gz
 8d69e4c3a180e2f04e033bd41bb4bf5f4bd623f8 39184 mir_2.12.1-1.debian.tar.xz
Checksums-Sha256:
 8d2358c4f733fcc6560a2612abc7108df8557eda3eb1bf41bba746e2b9584090 1676557 mir_2.12.1.orig.tar.gz
 cafa3e682ad6d94a1567fa095fc3df2fc4bb751faa501c66a9e8b9c5b7fb13bb 39184 mir_2.12.1-1.debian.tar.xz
Files:
 0b0ce45a1bb41987441783882b877d99 1676557 mir_2.12.1.orig.tar.gz
 4bf446ccfa3372743a4ab087c2510cec 39184 mir_2.12.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCAAzFiEEm/uu6GwKpf+/IgeCmvRrMCV3GzEFAmP+FQkVHHN1bndlYXZl
ckBkZWJpYW4ub3JnAAoJEJr0azAldxsxhn0P/2R3iMgsd3C8P0arS4lraQ0F/wRb
WfnIDSK9dE6yTMkiEuI3D1TK+d56V4j48HR+T5QnMmnWy3howRTU1PJbfaSGS8PQ
ERIbrTeJ4GDtg2ycWbZKjDOIdjQ98Sa4ez/u1lcNvz+4++3+g73Vgagk/6RwRzMg
xfQFKbrzuIsozXF7RWye0nTAO/9vCLsf52SZZutaqZcCWgwnlKrURfsvqciLfCS0
NHGfWCJqrq55jTFqnZHMt0E34xJ8e9sPzvdFh3OhzrkGc2VX5QiSOtLihKjqbDCT
FUvORM03nLbuYx3OTRzHhUCQspntqAffo0R9eMoj6jC9fx6zxTwSBTBLr0w+q5kU
+GruhjFgfJgjT3tX1slcaH3R3JEbh/1pJL15hNPOXIr2O2j03EV4Hh8R5YXBIotG
qEsRwpOWryRlHy9BnAe2Y+mVKzx0nfUkfrrXsj8Sx6m3EN6INmFmThuURz8sm+IG
cQlgMNlyDM/Et8/viv7MqozHcHAfuErHWu+7Egv9n9FE2NhQXbyNJ5+uITjnpl06
TfBSIxQeXM6TyIWMAdCSzNKCjBggHKBjrk/PJRzRppJDWX82dv7wBSChVIJGeIib
Qac1sXQYXYMqKPrxwyuJnpnOF1Dud3VhxhS/yh2UL8KIwUeXbKJn2wAnZaqhSKzr
zhBb/g21DfxnYULR
=a9Xo
-----END PGP SIGNATURE-----
